[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpKeyword

SetHelpKeyword - specifies the help keyword

## Declaration

Source position: controls.pp line 785

`protected procedure TControlActionLink.SetHelpKeyword(`
`const Value: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.